@font-face {
  font-family: "iconfont-edi"; /* Project id 2734698 */
  src: url('iconfont.woff2?t=1630544770409') format('woff2'),
       url('iconfont.woff?t=1630544770409') format('woff'),
       url('iconfont.ttf?t=1630544770409') format('truetype');
}

.iconfont-edi {
  font-family: "iconfont-edi" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-meiti-edi:before {
  content: "\e687";
}

.icon-duoren-edi:before {
  content: "\e649";
}

.icon-xiangji-edi:before {
  content: "\e66f";
}

.icon-tongxunlu-edi:before {
  content: "\e740";
}

.icon-rili-edi:before {
  content: "\e676";
}

.icon-gengduo-edi:before {
  content: "\e604";
}

.icon-maikefeng-edi:before {
  content: "\e7fb";
}

.icon-location-edi:before {
  content: "\e70e";
}

.icon-tonghua-edi:before {
  content: "\e7b9";
}

.icon-save-edi:before {
  content: "\e605";
}

.icon-daohang-edi:before {
  content: "\e600";
}

.icon-network-edi:before {
  content: "\e602";
}

.icon-zhengjian-edi:before {
  content: "\e9b9";
}

.icon-bind-edi:before {
  content: "\e680";
}

.icon-fanyi-edi:before {
  content: "\e603";
}

.icon-wangluo-edi:before {
  content: "\e6ce";
}

.icon-feiji-edi:before {
  content: "\e601";
}

.icon-zhanhui-edi:before {
  content: "\e6cd";
}

.icon-banli-edi:before {
  content: "\e61e";
}

.icon-huaban-edi:before {
  content: "\e618";
}

.icon-dingyuehao-edi:before {
  content: "\e606";
}

.icon-shouji-edi:before {
  content: "\e613";
}

.icon-xiaochengxu-edi:before {
  content: "\e635";
}

